Subject: New Reply Received - Green Earrings Flower Missing Order No 9402011715
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 25 Nov 2022 22:09:05 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Green Earrings Flower Missing Order No 9402011715  Ticket comment <div>Hi Support Team,</div>
<div><br></div>
<div>Thank you for your support.. I have got an intimation and an email as well that the amount is refunded to me.. Thank you for the same.</div>
<div><br></div>
<div>Please confirm if I have to go and give the defective earrings to the stores in Fujairah or should I discard them as they cannot be worn and treat this case as closed.</div>
<div><br></div>
<div>Regards,</div>
<div>Defny Vaz<br><br><div dir="ltr"><br></div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Nov 25, 2022, at 4:19 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Defnyvazvmk,<br><br>Thank you for your patience.<br><br>We have checked and as we can see a refund amount of AED 25.5 has been successfully processed on to the original mode of payment. An email notification regarding the same was sent to your email address.<br><br>Note: Credit/Debit card issuing banks may take up to 7-14 working days to process the transaction in some cases.<br><br>We hope this this helps and have a great day! Stay Safe! </div>
<div><br></div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support Team.</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5338598